Subject: acka-finance-digest V3 #16
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Monday, March 2 1998       Volume 03 : Number 016

----------------------------------------------------------------------

Date: Mon, 02 Mar 1998 03:47:01 -0500 (EST)
From: K2 <[email-masked]>
Subject: Re: Acka: Auction Them Entities [C]

> > > > > > > > > > I bid A$1 on the Scroll of Crumble in the Treasury.
> > > > > > > > > I bid A$2 on it.
> > > > > > > > I bid A$3 on it.
> > > > > > > I bid A$4 on it.
> > > > > > I bid A$5 on it.
> > > > > I bid A$6 on it.
> > > > I bid A$7 on it.
> > > I bid A$8 on it.
> > I bid A$9 on it.
> I bid A$11 on it.

I bid A$13 on it.

------------------------------

Date: Mon, 02 Mar 1998 03:59:37 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Auction Them Entities [C]

On Sun, 1 Mar 1998, K2 wrote:

> > > > > > > > > > > I bid A$1 on the Scroll of Crumble in the Treasury.
> > > > > > > > > > I bid A$2 on it.
> > > > > > > > > I bid A$3 on it.
> > > > > > > > I bid A$4 on it.
> > > > > > > I bid A$5 on it.
> > > > > > I bid A$6 on it.
> > > > > I bid A$7 on it.
> > > > I bid A$8 on it.
> > > I bid A$9 on it.
> > I bid A$11 on it.
> I bid A$13 on it.
I bid A$15 on it.

- -Hubert

Two men in a Yugo were arrested following last night's push-by shooting. 

------------------------------

Date: Mon, 02 Mar 1998 04:41:00 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Auction Them Entities [C]

On Mon, 2 Mar 1998, Hubert wrote:

> 
> On Sun, 1 Mar 1998, K2 wrote:
> 
> > > > > > > > > > > > I bid A$1 on the Scroll of Crumble in the Treasury.
> > > > > > > > > > > I bid A$2 on it.
> > > > > > > > > > I bid A$3 on it.
> > > > > > > > > I bid A$4 on it.
> > > > > > > > I bid A$5 on it.
> > > >> > > I bid A$6 on it.
> > > > > > I bid A$7 on it.
> > > > > I bid A$8 on it.
> > > > I bid A$9 on it.
> > > I bid A$11 on it.
> > I bid A$13 on it.
> I bid A$15 on it.
I bid A$20 on it

Niccolo Flychuck

------------------------------

Date: Mon, 02 Mar 1998 05:46:04 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Re: Acka: Auction Them Entities [C]

On Sun, 1 Mar 1998, Uri Bruck wrote:

> > > > > > > > > > > > > I bid A$1 on the Scroll of Crumble in the Treasury.
> > > > > > > > > > > > I bid A$2 on it.
> > > > > > > > > > > I bid A$3 on it.
> > > > > > > > > > I bid A$4 on it.
> > > > > > > > > I bid A$5 on it.
> > > > >> > > I bid A$6 on it.
> > > > > > > I bid A$7 on it.
> > > > > > I bid A$8 on it.
> > > > > I bid A$9 on it.
> > > > I bid A$11 on it.
> > > I bid A$13 on it.
> > I bid A$15 on it.
> I bid A$20 on it
I bid A$23 on it.

- -Hubert

Two men in a Yugo were arrested following last night's push-by shooting. 

------------------------------

Date: Mon, 02 Mar 1998 06:48:44 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Auction Them Entities [C]

On Mon, 2 Mar 1998, Uri Bruck wrote:

> > > > > > > > > > > > > I bid A$1 on the Scroll of Crumble in the Treasury.
> > > > > > > > > > > > I bid A$2 on it.
> > > > > > > > > > > I bid A$3 on it.
> > > > > > > > > > I bid A$4 on it.
> > > > > > > > > I bid A$5 on it.
> > > > > > > > I bid A$6 on it.
> > > > > > > I bid A$7 on it.
> > > > > > I bid A$8 on it.
> > > > > I bid A$9 on it.
> > > > I bid A$11 on it.
> > > I bid A$13 on it.
> > I bid A$15 on it.
> I bid A$20 on it
I bid A$22 on it.

Yours,
Slakko
still goin' a gadget crumblin'
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Mon, 02 Mar 1998 14:40:54 -0500 (EST)
From: [email-masked]
Subject: Re: Acka: Auction Them Entities [C]

Hubert wrote:
> 
> On Sun, 1 Mar 1998, Uri Bruck wrote:
> 
> > > > > > > > > > > > > > I bid A$1 on the Scroll of Crumble in the Treasury.
> > > > > > > > > > > > > I bid A$2 on it.
> > > > > > > > > > > > I bid A$3 on it.
> > > > > > > > > > > I bid A$4 on it.
> > > > > > > > > > I bid A$5 on it.
> > > > > >> > > I bid A$6 on it.
> > > > > > > > I bid A$7 on it.
> > > > > > > I bid A$8 on it.
> > > > > > I bid A$9 on it.
> > > > > I bid A$11 on it.
> > > > I bid A$13 on it.
> > > I bid A$15 on it.
> > I bid A$20 on it
> I bid A$23 on it.
> I bid A $23.23.23
> -Hoover 2300
If I fast, do I run well? or better?
> 

Trippin out on air!

------------------------------

End of acka-finance-digest V3 #16
*********************************